#!/bin/sh
# run from current directory only
FILE=app.py
if test -f "$FILE"; then
  uwsgi_python3 --http-socket 0.0.0.0:1612 --wsgi-file app.py --callable app
else
  cd /opt/kjv-api
  uwsgi_python3 --http-socket 0.0.0.0:1612 --wsgi-file /opt/kjv-api/app.py --callable app
fi
